.page-service {

  h1 {
    font: 40px/40px $lato-sb;
    text-align: center;
    margin-bottom: 30px;

    &:before {
      content: '';
      width: 100px;
      height: 5px;
      display: block;
      margin: 40px auto 15px;
      background: $aqua;
    }
  }

  &-wrapp {
    display: grid;
    grid-template-columns: 1fr 250px;
    grid-template-rows: 1fr;
    grid-gap: 0 40px;
    grid-template-areas: ". .";
    margin: 20px auto 40px;

    @include respond-to(mobile) {
      grid-template-columns: 1fr;
      grid-template-areas: ".";
    }

    &-table {

      @include respond-to(mobile) {
        margin-bottom: 30px;
      }
      
      table {
        width: 100%;
        border-spacing: 0;

        thead {

          tr {

            th {
              color: $blue;
              font: 12px/12px $lato-sb;
              text-transform: uppercase;
              padding-bottom: 10px;
              text-align: left;
              border-bottom: 2px solid #ccc;

              &:last-child {
                width: 120px;
                text-align: right;
                padding-right: 10px;
              }
            }
          }
        }

        tbody {

          tr {

            td {
              font: 18px/18px $rsl-r;
              padding: 20px 0;
              text-align: left;
              border-bottom: 1px solid #ccc;

              span {
                
                &.ruble {

                  &:before {
                    content: $icon-rubl-light;
                    font: 12px/12px $icon;
                    vertical-align: top;
                    display: inline-block;
                    margin: 6px 0 0 3px;
                  }
                }

                &.text {
                  color: #999;
                  font: 10.5px/0 $rsl-r;
                  margin-top: 5px;
                  display: block;
                }
              }

              &:last-child {
                width: 120px;
                text-align: right;
                padding-right: 10px;
              }
            }

            &:last-child {

              td {
                border-bottom: 0;

                .ruble {
                  display: none;
                }
              }
            }
          }
        }
      }
    }

    &-content {

      p {
        font: 16px/22px $lato-i;
        position: relative;
        padding-left: 15px;
        margin-bottom: 30px;

        &:before {
          content: '//';
          font: 16px/16px $lato-sb;
          color: $red;
          position: absolute;
          top: 3px; left: 0;
        }
      }
    }
  }
}